### Hierarchy

- ExclusiveSuiteFunction

### Callable

- __call(title: string, fn: function): Suite
- __call(title: string): Suite

- - Defined in node_modules/@types/mocha/index.d.ts:399

  [bdd, tdd] Describe a "suite" with the given `title` and callback `fn` containing nested suites. Indicates this suite should be executed exclusively.

  - Only available when invoked via the mocha CLI.

  #### Parameters

  - ##### title: string

  - ##### fn: function

    - - (this: Suite): void

      - #### Parameters

        - ##### this: Suite

        #### Returns void

  #### Returns Suite

- - Defined in node_modules/@types/mocha/index.d.ts:406

  [qunit] Describe a "suite" with the given `title`. Indicates this suite should be executed exclusively.

  - Only available when invoked via the mocha CLI.

  #### Parameters

  - ##### title: string

  #### Returns Suite

Generated using TypeDoc